# trunload

Unloads a translation catalogue

Syntax

    trunload [-v] <catalogue>

Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
See also
$tr, trload

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006